POST /v1/automation/workflows/{workflowID}/clone
POST
/v1/automation/workflows/{workflowID}/cloneAuthorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredPath parameters
workflowIDstringrequiredResponses
200OK
active_version_idstringcreated_atstringdescriptionstringidstringrequirednamestringrequiredstatusstringrequiredupdated_atstringdefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X POST "/v1/automation/workflows/string/clone"const response = await fetch("/v1/automation/workflows/string/clone", {
method: "POST"
});import requests
response = requests.post(
"/v1/automation/workflows/string/clone",
)Response
{
"active_version_id": "string",
"created_at": "string",
"description": "string",
"id": "string",
"name": "string",
"status": "string",
"updated_at": "string"
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}